Subject: Re: [lojban] Set of answers encore

From: And Rosta <[email-masked]>
Date: Mon, 01 Oct 2001 14:06:26 +0100

John:
#And Rosta scripsit:
#> I believe that the mainstream view among lojbanists is that everything
#> receives the extensional reading, except for LE du'u sumti, which are
#> intensional.
#
#I think nu is just as intensional, li'i too, and probably all the NUs,
#when you come right down to it.

Can you give some examples or evidence?

If du'u were always intensional, then I would accept that all NU are, since
I maintain that all NU can be paraphrased by brivla + du'u be zi'o sumti.

But is it not the case that intensionality shows up only in certain contexts,
chiefly as argument of cognitive predicates? -- and -- errant usage aside ---
such arguments should be du'u rather than some other NU.

--And.